{
  "alfredsnippet" : {
    "snippet" : "ssh pi@{cursor}",
    "uid" : "3382EC90-151F-4D1D-9C2B-BCB25EAEFF2E",
    "name" : "SSH into a Raspberry Pi with the specified IP address or hostname.",
    "keyword" : "ssh"
  }
}